#view-paymentRequest {

  #paymentRequest-copySuccess {
    opacity: 0;
    -webkit-transition: all 0.2s; /* Safari */
    transition: all 0.2s;
    margin-top: 1em;
    font-size: 1.1em;
    color: #5C0084;
  }

  #paymentRequest-copySuccess.active {
    opacity: 0.9;
    -webkit-transition: all 0.2s; /* Safari */
    transition: all 0.2s;
    animation: flashing 0.5s infinite;
  }

  #paymentRequest-qrcode img {
    margin: auto;
    canvas {
      width: 200px;
    }
  }

  #paymentRequest-amount {
    height: 57px;
    margin-top: 14px;
    font-size: 28px;
    font-size: 1.75rem;
    padding-right: 140px;
    background-position-x: 12px;
    background: linear-gradient(to right, #333, #333, rgba(1,1,1,0), rgba(1,1,1,0));
      background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(125,125,125,0.1);
  }

  #paymentRequest-field-elements {
    position: relative;
    z-index: 99999;
    float: right;
    margin: -55px 12px 0 0;

    #paymentRequest-symbol {
      display: inline-block;
      color: $grey;
      font-weight: $semi-bold;
      background: transparent;
      margin: 1px 6px 0 0;

      @include font-size();
      @include border-radius();
    }
  }

  #paymentRequest-url {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    margin-bottom: 30px;
    padding: 8px 8px;
    background: #ededee;
    color: blue;
    font-size: 12px;
    text-decoration: none;
    letter-spacing: 1px;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-clip: padding-box;
    overflow-wrap: break-word;
    overflow: hidden;
    max-height: 200px;
  }

  //
  // Buttons
  //

  #paymentRequest-buttons {
    background: none;
  }

  #paymentRequest-shareButton {
    width: 40%;
    margin-right: 2%;
    align-items: center;
    display: inline-flex;
    span {
      width: 100%;
    }
  }

  #paymentRequest-copyButton {
    width: 56%;
    align-items: center;
    display: inline-flex;
    span {
      width: 100%;
    }
  }

}
